<bugID>1390282<Summary>Allow RemotePageManager to accept an array of URLs</Summary><Description>For Activity Stream, we need to be able to target messages from both about:newtab and about:home; it would be great if we could configure the RemotePageManager to listen to both.</Description></bugID>